@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,600&display=swap');

body{margin:0; padding:0; color: #56595c; font-size: 14px;background: #eeeeee; font-family: open sans,Helvetica,Arial,sans-serif;  line-height:24px; font-weight: 400; font-style: normal; }
h1, h2, h3, h4, h5, h6{font-family: 'Montserrat', sans-serif;}
a, a:focus, a:hover{outline:none; text-decoration:none;}
.form-control:focus, .form-control:hover{box-shadow:0 0 0;}
img{max-width:100%;}
ul, li{list-style:none; margin:0; padding:0;}
.header{display:block; clear:both; position:relative;}
.navbar-brand{padding-left:15px;}
.social-top ul{margin:0px 0 0; list-style:none; padding:5px 15px 5px 5px; display:inline-block; text-align:right; background:#fff;}
.social-top ul li{display:inline-block; padding: 0 1px;}
.social-top{text-align:right; padding-top:15px;}
.social-top ul li span{}
.social-top ul li:last-child{padding-right:0;}
.social-top ul li a{width:30px; height:30px; display:block; text-align:center; line-height:30px; font-size:18px;}
.social-top ul li a.icon-fa-facebook{background:#516fa2; color:#fff;}
.social-top ul li a.icon-fa-twitter{background:#4eb8ee; color:#fff;}
.social-top ul li a.icon-fa-linkedin{background:#3c85ac; color:#fff;}
.social-top ul li a:hover, .social-top ul li a:focus{opacity:0.5;}
.header-logo{display:block; width:100%; clear:both; position:relative; padding-top:25px; padding-bottom:25px; background:#fff url(../images/header-right.jpg) no-repeat right top;}

.header-menu{display:block; clear:both;}
.navbar .container{display:block;}

.navbar ul, .header-menu .navbar li{margin:0;}
.navbar-collapse{position:relative; padding:0; background:#038ee9; background: linear-gradient(0deg, #038ee9 0%, #0379c7 35%, #03578d 100%);}
.navbar-nav > li > a{padding-top:10px; padding-bottom:10px; padding-left:23px; padding-right:23px; font-size:14px; font-weight:bold; color:#f7f7f7; display:block;}
.navbar-nav > li{border-right:1px solid #1998ec;}
.navbar-nav > li:last-child{border-right:0;}
.navbar{margin:0;}
.dropdown-menu > li > a, .dropdown-menu td a{color:#fff; padding:5px 12px; display:block; font-size:13px; white-space: pre-wrap;}
.navbar-inverse .navbar-nav > li > a{color:#2c2b2b; padding-left:37px; padding-right:37px;}
.navbar ul > li > a:not(:only-child):after {font-family:'FontAwesome'; content: "\f107";   position: absolute; right:6px; top: 11px; z-index: 251;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;	transition:all .2s ease-in-out;}
.navbar ul > li > ul li a:not(:only-child):after{content: "\f105"; right:15px; top:10px;}
.navbar ul > li > ul:before { border-bottom: 6px solid transparent; border-left: 6px solid transparent; border-right: 6px solid transparent; content: ""; display: inline-block; left:10px; position: absolute; top: -6px;border-bottom-color: #4D4D4D;}
.navbar .dropdown-menu{left:0%; top:100%;}
.navbar ul > li > ul{background-color: #4D4D4D; margin:0; padding:0;}
.navbar .dropdown-menu{width:230px;}
.navbar .dropdown-menu .dropdown-menu{left:100%; top:-3px; width:260px;}
.navbar .dropdown-menu .dropdown-menu:before{border-top:10px solid transparent; border-right:10px solid #4D4D4D;
 border-bottom:10px solid transparent; content: ""; display: inline-block; left:-16px; position: absolute; top:12px;}
.navbar ul > li > ul li, .navbar ul td{border-bottom:1px solid #686868;}
.navbar ul > li > ul li:last-child, .navbar ul tr:last-child td{border-bottom:0;}
.navbar ul table{width:100%;}
.dropdown-menu > li > a:hover{background:#1a5c88; color:#fff;}
.dropdown-menu td a{padding:5px 12px;}

.banner-sec{clear: both; display: block; position: relative;}
.carousel-inner img {width: 100%; height: 100%;}


.home-middle-sec{display:block; clear:both;position:relative; padding-top:0px; padding-bottom:0px;}
.home-middle-box{background:#fff; padding:10px 10px 0;}
.home-middle-sec h2{ color: #000000; font-weight:bold; font-size:30px; margin:0 0 20px; padding-bottom:5px; position:relative;}
.home-middle-sec h2:before{content:""; position:absolute; left:0; width:80px; background:#1a5c88; top:100%; height:2px;}
.home-middle-sec h2 span{color:#1a5c88;}
.btn-red{color: #fff; background-color: #1a5c88; border-color: #1a5c88; display:inline-block; font-size: 14px; padding:5px 20px;line-height: 1.5;}
.btn-red:hover {background-color: #050521; border-color: #050521; color: #fff;}
.home-middle-sec p{margin:0 0 15px; line-height:26px; font-size:15px;}
.home-middle-text{display:block; padding-top:30px;}



.news-item-box{margin-bottom: 30px; padding:15px 15px;background-color: #fff; border:1px solid #ccc;}
.news-item-box h3{font-size:20px; margin:-15px -15px 15px;  background:#1a5c88; padding:8px 0; color:#fff; position:relative; text-align:center;}
.news-item-box h3:after{border-left: 15px solid transparent; border-right:15px solid transparent;  border-top: 15px solid #1a5c88; content:""; position:absolute; height:0; width:0; left:0; right:0; margin:auto; top:100%;}




.duedate td{border-bottom:1px dashed #ccc; padding:5px}
.duedate td table td{border:0; padding-right:20px; font-weight:bold;}
.duedate .dtblgo{border-bottom:1px dashed #ccc; padding:5px}
.duedate .datrtl{font-weight:bold;}
.duedate .dtblgo:last-child{border:0;}
#ctl00_DataListGovind a{font-weight:bold; padding-right:25px; font-size:12px; color:#1b396b;}
.news_blog{border-bottom:1px dashed #ccc; color:#000; display:block; padding:5px 0 5px;}
.arrownews{padding:5px 0 5px;display:block;}
.news2d a{border-bottom:1px dashed #ccc; color:#000; display:block; padding:5px 0px 5px 0px; font-weight:normal;}
.hedingnews, a.hedingnews{display:block; font-weight:bold; border:0; padding:0;}
.boxstylenew_call .alternate{padding:5px;}
.boxstylenew{float:left; width:100%; padding-top:13px;}	
.boxstylenew_call{width:32.5%; margin-right:5px; float:left; border:1px solid #2b4081; height:332px;}

.hm-query-sec{display:block; clear:both; position:relative; background:#e8f1f9; padding-top:40px; padding-bottom:30px;}
.hm-query-bg{padding:20px 30px; transition:all ease .3s; box-shadow:0 0px 15px #ddd; background:#fff;}
.hm-query-sec h2{ color: #083d5e; font-weight:bold; font-size:36px; margin:0 0 30px; padding-bottom:5px; position:relative;}
.hm-query-sec h2:before{content:""; position:absolute; left:0; width:80px; background:#13a987; top:100%; height:2px;}
.hm-query-sec h2 span{color:#13a987;}
.hm-query-sec .row .row .col-md-4{margin-bottom:30px;}
.hm-query-sec .col-md-4 span{position:absolute; right:15px; top:15px;}
.hm-query-sec .form-control{height:50px; padding:10px 10px;  border-radius:0;} 
.hm-query-sec textarea.form-control{height:80px;}
.btn-query{height:50px; padding-left:30px; padding-right:30px; background:#13a987; border-color:#13a987; font-size:18px; cursor:pointer; font-weight:bold; color:#fff;}


#Footer{float:left; width:100%; color:#fff; font-size:12px; background:#034d7e;}
.FooterMain{margin:auto; width:650px;}
.FooterLinkMain{padding:10px 0px;}
.FooterLink{color:#fff;}
.FooterLink ul{padding:0px; margin:0px; width:100%; list-style:none; text-align:center;}
.FooterLink li{padding:2px 6px 2px 6px; border-right:1px solid #FFFFFF; font-weight:bold; display:inline-block;}
.FooterLink ul li a{text-decoration:none; color:#fff;}
.FooterLink ul li a:hover{text-decoration:underline; color:#fff;}
.FooterLink ul li a.active{text-decoration:none; color:#fff;}
.FooterLink li.FtHed{ padding:2px 6px 2px 6px; float:left; border-right:0px;}

.Copyright{float:right; font-size:14px;  padding:15px 0px 10px 0px; width:100%; text-align:center;}
.Copyright a{text-decoration:none; color:#fff; font-weight:bold;}
.Copyright a:hover{text-decoration:underline; color:#fff;}

.mid-text-box-inner{display:block; clear:both; position:relative;}
.mid-text-box-inner{min-height:485px;}
.mid-text-box-inner h1, .mid-text-box-inner h2, .mid-text-box-inner h3{ color: #333; font-size:28px; font-weight: 500; margin:0 0 15px; padding-bottom:5px; position:relative;}
.mid-text-box-inner h1:before, .mid-text-box-inner h2:before, .mid-text-box-inner h3:before{content:""; position:absolute; left:0; width:10%; background:#8fc74a; top:100%; height:1px;}

.mid-inner-box{background-color:#fff; padding:30px 10px 10px;min-height:650px;}

.about blockquote{border:1px solid #ddd; padding:20px;}


.inner-page-sec table{border-collapse:collapse; width:100%; margin-bottom:20px;}
.inner-page-sec table tr th:nth-child(1) {width: 7%;}
.inner-page-sec table tr th {font-weight: bold; font-size:16px; border: 1px solid #efb542; padding:10px 15px; text-align: left;}
.inner-page-sec table tr td {border: 1px solid #ccc; padding:10px 15px;}
.inner-page-sec tr:nth-child(even) {background-color: rgb(241, 241, 241);}
.scol{font-weight:bold; color:#13a987;}
.philos{background:url(../images/philos-bg.jpg) no-repeat 90% 120px; min-height:636px;}
.philos span{color:#13a987;font-weight:bold;}
.padd5{padding-top:64px;}

.contact-s h3{margin-bottom:30px;}
.tax-reg span{font-weight: bold; color:#00a5e6;}
.list-creative{list-style:none; padding: 0; margin: 0;}
.list-creative>li {padding:5px 0;}
.list-creative>li:first-child {padding-top: 0;}
.list-terms-medium {position: relative; padding:5px 0 5px 30px;}
.list-terms-medium::before {content: ''; position: absolute; top: 2px; left: 0; bottom: 2px; width: 4px; background: #9bb6c7;}
.list-terms-medium dt {font-weight: 700; letter-spacing: .1em; text-transform: uppercase; color: #151515;}
.list-terms-medium dt+dd {margin-top: 10px;}
.list-terms-medium a {color: #868e96;}
.form-wrap{margin-bottom:20px;}
.form-input{display: block; width: 100%; min-height: 60px; padding: 17px 19px; font-size: 14px; font-weight: 400; line-height: 24px;letter-spacing: .05em; color: #151515;   background-color: #fff; background-image: none; border-radius: 0; -webkit-appearance: none; transition: .3s ease-in-out; border: 1px solid #ebebeb;}
textarea.form-input {height: 235px;min-height: 60px; max-height: 400px; resize: vertical;}
.button {padding: 22px 37px; display: block; width: 100%; color: #fff; background-color: #13a987; border-color: #13a987; font-size: 14px; line-height: 1.25; border: 2px solid; font-weight: 700; letter-spacing: 0; text-transform: uppercase; white-space: nowrap; text-overflow: ellipsis; text-align: center; cursor: pointer; vertical-align: middle; user-select: none;  transition: .25s ease-in-out;}
.button-primary:hover, .button-primary:active {color: #fff; background-color: #3a4385; border-color: #3a4385;}
.row-2-columns-bordered>[class*=col]:nth-child(1)::after {content: ''; position: absolute; top: 0; bottom: 0; right: -10.33333%; border-right: 1px solid #f6f6f6;}
.txtsp{position:absolute; right:20px; top:25px;}

.google-map{display:block; clear:both; margin-top:30px;}

.serv-list{}
.serv-list ul{list-style:none; padding-left:0;}
.serv-list ul li{position:relative; padding-left:25px; margin-left:15px;}
.serv-list ul li:before{position:absolute; content:"\f0a4"; left:0; top:0; font-size:14px; display:inline-block; font-family:FontAwesome;}
.serv-list table{margin-bottom:20px;}
.serv-list table td{padding:10px; text-align:left; border:1px solid #bbb;}
.serv-list table th{padding:10px; text-align:left; border:1px solid #bbb; background:#f7f7f7;}
.serv-list .csscr strong{font-size:17px;}
.serv-list table.tabsct th, .serv-list table.tabsct td{text-align:center;}
.serv-list table.tabsct2 th, .serv-list table.tabsct2 td{text-align:center;}
.serv-list table.tabsct2 td:first-child{text-align:left;}


.mid-inner-sec{display:block; clear:both; position:relative;}
.inner-breadcrum-sec {}
.inner-breadcrum-sec .container{padding-left:0; padding-right:0;}
.inner-breadcrum-sec h2{ color: #000000; font-weight:bold; font-size:30px; margin:0 0 20px; padding-bottom:5px; position:relative;}
.inner-breadcrum-sec h2:before{content:""; position:absolute; left:0; width:80px; background:#1a5c88; top:100%; height:2px;}
.inner-breadcrum-sec h2 span{color:#1a5c88;}
.inner-page-sec{display: block; clear: both; position: relative;padding-top:30px;}
.inner-page-sec p{font-size:15px; margin: 0 0 10px; color: #333; line-height: 25px;}


/* gst grid css */

.table-grid{}
.table-grid .RadGrid_WebBlue{border:1px solid #ddd;}
.table-grid .RadGrid .rgMasterTable{border-collapse:collapse !important;}
.table-grid .RadGrid .rgMasterTable th{background:#161b40; padding:10px; font-size:14px; color:#fff; border:1px solid #ddd; font-weight:bold;font-family: 'Open Sans', sans-serif;}
.table-grid .RadGrid .rgMasterTable th a{color:#fff;}
.table-grid .RadGrid .rgMasterTable td{padding:10px; font-size:14px; border:1px solid #ddd; font-family: 'Open Sans', sans-serif;}
.table-grid .RadGrid .rgMasterTable td.rcbInputCell, rcbArrowCell.rcbArrowCell {padding:0; border:0;}

.know-serv ul{list-style:none; padding-left:0;}
.know-serv ul li{position:relative; padding-left:25px; font-size:15px; margin-left:15px; line-height:24px; margin-bottom:5px;}
.know-serv ul li:before{position:absolute; content:"\f0a4"; left:0; top:0; font-size:14px; display:inline-block; font-family:FontAwesome;}
.know-serv ul li a{color:#161b40;}
.know-serv ul li a:hover{text-decoration:underline;}
.know-serv h4{font-size: 20px; text-transform: none; color: #034153;font-weight: 700;margin:20px 0 5px;}
.link-box{}

.mid-inner-sec h3{font-weight: 600; font-style: normal; font-size:20px; line-height: 1.5em; color: #1e314f; margin:0 0 15px;}

.table-bordered{margin-bottom:30px; width:100%;}
.table-bordered th{padding: 8px;border: 1px solid #999;text-align: left; background:#ddd; font-size:16px;}
.table-bordered th strong{font-weight:bold;}
.table-bordered td{padding: 8px;border: 1px solid #ddd;text-align: left;}
.mid-inner-sec .ol-c{list-style-image: url(../images/green_right_arrow.svg);}
.mid-inner-sec ol{list-style-image: url(../images/feature-checkmark.svg);}

.all-bm, .all-b{margin-left:-15px; margin-right:-15px; margin-top:30px; padding:0;}
.all-bm:before, .all-bm:after, .all-b:before, .all-b:after{display:table; content:"";}
.all-bm:after, .all-b:after{clear:both;}
.all-bm li, .all-b li{float:left; width:50%; padding-left:15px; padding-right:15px; list-style:none; position:relative;}
.all-bm li a, .all-b li a{border-bottom:1px solid #ddd; display:block; padding-top:5px; padding-bottom:5px; padding-left:25px; position:relative;}
.all-bm li a:before, .all-b li a:before{position:absolute; content:"\f0a4"; left:0; top:3px; font-size:14px; display:inline-block; font-family:FontAwesome;}


.btn-go{background:#0020c5; color:#fff; padding-left:20px; padding-right:20px;}
.btn-all{background:#ff000c; color:#fff; padding-left:20px; padding-right:20px;}
.btn-clear{background:#333; color:#fff; padding-left:20px; padding-right:20px;}
.btn-go:hover, .btn-all:hover, .btn-clear:hover{background:#02c8b8; color:#fff;}
.sl-yr{font-weight:bold; padding-top:5px;}

.tax-tab table th{background:#161b40; padding:10px; font-size:14px; border:1px solid #ddd; color:#fff; font-weight:bold;font-family: 'Open Sans', sans-serif;}
.tax-tab table td{padding:10px; font-size:14px; border:1px solid #ddd; font-family: 'Open Sans', sans-serif;}
.tax-tab h4{font-size: 20px; text-transform: none; color: #034153;font-weight: 700;margin:20px 0 5px;}

.download table th{background:#161b40; padding:10px; font-size:14px; border:1px solid #ddd; color:#fff; font-weight:bold;font-family: 'Open Sans', sans-serif;}
.download table td{padding:10px; font-size:14px; border:1px solid #ddd; font-family: 'Open Sans', sans-serif;}
.RadWindow_Web20 .rwControlButtons{width:160px !important}


/*News Feed */
.AboutRightbox ul li span:first-child:before{content:""; margin-right:0;}
.AboutRightbox{padding:0 0px 20px 0px;}
.AboutRightbox h2{font-weight:bold;font-size:20px;}
.AboutRightbox span{font-weight:bold; padding:5px; font-size:20px !important; display:block; margin-top:10px; border:1px solid #ccc; background:#f7f7f7;}
.AboutRightbox ul{list-style:outside; font-size:14px; padding-left:40px; border:1px solid #ccc; border-top:0; margin-bottom:0; padding-bottom:10px; margin-top:0;}
.AboutRightbox ul li{padding-right:10px; list-style: outside; border:0; padding:0;}
.AboutRightbox ul li span a{text-decoration:none; color:#000;}
.AboutRightbox ul li span a:hover{text-decoration:underline;}
.AboutRightbox ul li span a{font-weight:normal; font-size:14px; padding-left:0px !important;}
.AboutRightbox ul li span{padding:0 0 0 0px !important; margin:0; display:inline; padding:0; border:0; background:none;}

a.fancybox{background: #fff; box-shadow: 0 0 7px #ccc; margin: 15px 15px 15px; padding: 10px; flex: 0 0 22.5%; max-width:22.5%; text-align:center;}
a.fancybox img{max-width:100%;}
a.fancybox:nth-of-type(4n){margin-right:0;}


@media (min-width: 767px) {
    
    .navbar-nav .dropdown-menu .caret {
	transform: rotate(-90deg);
	position:absolute;
	right:15px;
	top:15px;
	
    }
	.serv-img-ch{max-width:100%;}
}

@media (min-width: 768px) {
ul.nav li:hover > ul.dropdown-menu {display: block; padding:0;}
.item-wrapper .single-item {width:33.333333%; padding-right:20px;}
.float-left {float:left;}
.float-right {float:right;}

}

@media(max-width:767px){
.navbar-collapse{position:absolute; width:100%; z-index:99;}	
.navbar-toggle{margin:26px 0 0;}
.head-hm{font-size: 23px;}
.head-hm span{padding:3px 9px 28px}
.copyrht p{text-align:center;}
.dropdown-menu td a{color:#fff;}
.navbar-brand > img{width:273px;}
header .dt-sc-contact-number a{margin-right:3px;font-size: 12px;padding-right:4px;}
.navbar-toggle{margin: 1px 0 0;}
.carousel-control{height:30px; width:30px;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{font-size: 17px; top:28%;}
.top-bar{background:#13a987;}
.top-bar .container-inner:before, .top-bar .container-inner:after{background:none;}
.carousel-indicators{display:none;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{top: 24%;}
.midd-sec h1, .midd-sec h2, .midd-sec h3{ font-size: 22px;}
.enquiry-sec .form-text{ font-size: 17px;}

.top-info-d:first-child{padding-left:0; padding-right:5px;}
.top-info-d{padding:3px 0;font-size: 12px;}
.top-info-d i{font-size: 13px;}
.social-top{float:none; font-size:14px;}
.navbar{padding:0; display:block;}
.header-logo{padding-top:5px; padding-bottom:5px; padding-left:10px; padding-right:10px;}
.header-logo .row{margin-right:0; margin-left:0;}
.header-logo .logo, .header-logo .info{padding-left:0px; padding-right:0px;}
.navbar-brand{padding-left:0;}
.navbar-toggler-icon {background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");}
.navbar-toggler {border-color:#999; padding: 0.2rem 0.3rem; float:right; margin-top:11px; margin-right:8px;} 
.header .info{display:none;}
.home-middle-sec{padding-top:30px;}
.hm-services-sec{padding-top:40px;}
.copy-right p{text-align:center;}
.navbar-nav li{border-bottom:1px solid #a2b3c1; border-right:0;}
.navbar-nav > li > a{padding-top:10px; padding-bottom:10px;}
.navbar-nav .dropdown-menu{border:0; margin-left:15px; margin-right:15px; width:auto;}
.header-logo{background:#fff;}
.navbar-nav .dropdown-menu{position:relative;}
.home-middle-sec h2{font-size:24px;}
.btn-red{margin-bottom:20px;}
.FooterMain{width: auto;}
.open>.dropdown-menu {display: block;}
.Copyright{float:none; width:auto; padding:10px 15px;}
.mid-inner-sec{padding-top: 30px;}
.mid-inner-box{padding-left:15px; padding-right:15px;}
.row-2-columns-bordered>[class*=col]:nth-child(1)::after{right:0; border-right:0;}


}

@media(min-width:992px){
.nav > li > a{padding-left:7px; padding-right:7px;}
}
@media(min-width:1200px){
.serv-img-ch{width:670px; margin-left:10px;margin-top:50px;}
}


@media(min-width:1200px){
.navbar{padding:0; display:block;}
	
}
@media(min-width:992px){
.navbar-header{float:none;}
.navbar ul > li > ul.dropdown-menu{box-shadow:0 0 0; width:250px; border-radius:0;}
.navbar ul > li:hover > ul.dropdown-menu{display:block;}
.navbar-default .navbar-nav > li > a:hover{}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{}
.fixedhead {position: fixed; top: 0; width: 100%; z-index:999; border-bottom:1px solid #ddd;}
.navbar-default .navbar-nav > li.dropdown.nosingl{position:relative;}
.navbar-default .navbar-nav > li.dropdown.nosingl > ul.dropdown-menu{width:300px;}


}






